List:MySQL++« Previous MessageNext Message »
From:Patrick Heusser Date:October 14 2000 2:55am
Subject:Re: libmysqlclient.so.9
View as plain text  
hi

i reviewed my mails and found out, that you had exactly the same problem as i
have now... unfortunatly nobody answered you, but may be you found the
solution...

could you point me into the right direction?

thx... patrick

ps: i copied the mail also the the group, may be there's someone who may help
now, that already two persons belong to that kind of problem...

Don Arnett wrote:

> I'm new to both MySql and MySql++.  Have loaded MySql 3.22.32 and am
> attempting to load MySql++, but when I try to install the RPM, I get an
> error stating that I must have "libmysqlclient.so.9".
>
> I cannot find version 9.  It appears that what I have is version 6.  I've
> looked thru the download sections and don't know where else to look.  I've
> tried both the RPM version of MySql 3.22.32 and the source (you compile it)
> version.

--
Patrick Heusser, Im Schulhaus, CH-8162 Steinmaur
heusser_cut_out_@stripped
pheusser_cut_out_@stripped  //ETH-Studentenaddresse
http://www.dolphins.ch/~heusser/index.html


Thread
libmysqlclient.so.9Don Arnett26 Jul
  • Re: libmysqlclient.so.9Patrick Heusser14 Oct
  • Re: libmysqlclient.so.9Patrick Heusser14 Oct
    • Re: libmysqlclient.so.9Thimble Smith15 Oct